<html lang="en"><head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Page Title</title>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
		<link rel="stylesheet" href="asset/css/main.css">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
	</head>
	<body>
		<header class="contact-h">
			<nav class="navbar2 navbar-dark navbar-expand-lg">
  <a class="navbar-brand2" href="#"><img src="asset/img/logoheader.png" alt="Logo"></a>
  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#collapsibleNavbar2" aria-expanded="false">
    <span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
  </button>
  <div class="navbar-collapse collapse" id="collapsibleNavbar2" style="">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a href="#">HOME</a>
      </li>
      <li class="nav-item">
        <a href="#">ASSESSMENT</a>
      </li>
      <li class="nav-item">
		<a href="#">BLOG</a>
      </li> 

       <li class="nav-item">
		<a href="#">CONTACT</a>
      </li>  

      <li class="nav-item">
		<a href="#">BUSINES</a>
      </li> 
      <li class="nav-item">
		<a href="#">JOB SEEKER</a>
      </li>   
      <li class="nav-item">
		<input type="text" name="" placeholder="">
      </li> 
    </ul>
  </div>  
</nav>
			
		</header>
		<section class="contact_form">
			<div class="container-fluid">
				<div class="main-form">
					<div class="row">
          		<div class="col-xs-6 col-sm-6 col-md-6">
          			<h4 class="text-justify">we‘d love to meet you in person or via the web!</h4>
          			<p class="text-justify">
          				Use the form beside to send your inquiries. The old-fashioned phone call also works, but it would be the best to chat with you over a warm cup of coffee.
          			</p>
          			<div class="col-md-12">
    <div class="text-justify"><span><i class="fa fa-map-marker" aria-hidden="true"></i><b> Main Office:</b>Use the form beside to send your inquiries. The old-fashioned phone call also works, but it would be the best to chat with you over a warm cup of coffee.</span></div>
</div>
          			<div class="col-md-12"><span><i class="fa fa-mobile" aria-hidden="true"></i><b> Phone:</b>+84 123-456-789</span></div>
          			<div class="col-md-12"><span><i class="fa fa-envelope" aria-hidden="true"></i><b> Email:</b>info@cxosearch.com</span></div>
          		</div>
          		<div class="col-xs-6 col-sm-6 col-md-6">
          			<form class="mb-5">
  <div class="form-group row">
    
    <div class="col-sm-10">
      <input type="text" class="form-control" placeholder="Full Name">
    </div>
  </div>
  <div class="form-group row">
   
    <div class="col-sm-10">
      <input type="text" class="form-control" id="inputPassword" placeholder="Webstite">
    </div>
	</div>
	<div class="form-group row">
		 <div class="col-sm-10">
      <input type="text" class="form-control" id="inputPassword" placeholder="Business Email">
    </div>
	</div>
   
   <div class="form-group row">
   	 <div class="col-sm-10">
      <input type="number" class="form-control" id="inputPassword" placeholder="Phone">
    </div>
   </div>
   
	
	  <div class="form-group row">
	  	  <div class="col-sm-10">
      <textarea class="form-control" placeholder="Message" rows="3"></textarea>
    </div>
	  </div>

	  <div class="form-group row">
	  	<button type="button" class="btn btn-primary col-sm-10">SUBMIT</button>
	  </div>
  
  </form></div>

          		</div>
          	</div>
          </div>
				
          	
        
		</section>

		
		

		
		
		<section class="sc5">
			<div class="row">
				<div class="col-xs-6 col-md-6">
					<div class="container">
						<div class="sc4-h1 mt-3">
							<p class="txt-wr">Get weekly updates from our blog
Enter your email address to receive notifications of new articles and available executive vacancies</p>
						</div>
						
					</div>
				</div>
				<div class="col-xs-6 col-sm-6 col-md-6">
					<div class="container">
						<div class="sc4-h2 mt-3">
							<div class="input-group">
  <input type="text" class="form-control" placeholder="Your Email" aria-label="Recipient's username" aria-describedby="basic-addon2">
  <span class="input-group-addon" id="basic-addon2"></span>
</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		
		<footer>
			<div class="row">
				<div class="col-xs-2 col-md-2 mt-5 text-center">
					<img src="asset/img/ft-l.png">
				</div>
				<div class="col-xs-2 col-md-2">
					<div class="row">
						<!-- <div class="col-xs-12 col-md-12">
							<img src="asset/img/ft-icon.png" alt="">
						</div> -->
						<div class="col-xs-12 col-md-12 mt-5">
							<ul>
								<img src="asset/img/ft-icon.png" alt="">
							<li class="mt-2">Phone: +1.8888.864.6934</li>
							<li class="mt-2">Email:sales@unbxs.com</li>
						</ul>
						</div>
					</div>
				</div>
				<div class="col-xs-2 col-md-2 mt-5">
					
					<ul>
						<h4>SERVICES</h4>
						<li>Excutive Search</li>
						<li>Manager and Expert</li>
						<li>Search</li>
						<li>HR Search</li>
					</ul>
				</div>
				<div class="col-xs-2 col-md-2 mt-5">
					<ul>
						<h4>ABOUT</h4>
						<li>Company</li>
						<li>Press</li>
						<li>Contact</li>
						
					</ul>
				</div>
				<div class="col-xs-2 col-md-2">
					
				</div>
				<div class="col-xs-2 col-md-2">
					
				</div>
			</div>
		</footer>
		
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!-- 		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script> -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
		<script type="text/javascript">
			$(document).ready(function() {
				
			});
		</script>
	
</body></html>